using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Reporting.Processing;
using System.IO;
using Telerik.Reporting;

namespace WebApplication1
{
    public partial class _Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }


        protected void RadDatePicker1_SelectedDateChanged(object sender, Telerik.Web.UI.Calendar.SelectedDateChangedEventArgs e)
        {
            Report1 report1 = new Report1();
            report1.ReportParameters[0].Value = RadDatePicker1.SelectedDate.ToString();
            ReportViewer1.Report = report1;
            ReportViewer1.RefreshReport();
        }
    }
}
